  @import url("https://fonts.googleapis.com/css?family=Roboto:700");
@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 200;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-Light.woff") format("opentype");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 400;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-Regular.woff") format("opentype");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 500;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-Medium.woff") format("opentype");
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-weight: 700;
  font-style: normal;
  src: url("/bunjyo/common/fonts/NotoSansCJKjp-Bold.otf") format("opentype");
}

.main,
#bgWHT,
#bgWHT .bunjyo-main-pane {
  font-family: "NotoSansCJKjp", sans-serif;
  font-size: 87.5%;
  font-weight: 500;
  line-height: 1.8;
  color: #333;
  -webkit-text-size-adjust: 100%;
}

#bgWHT .bunjyo-main-pane .btn {
  font-size: 130%;
}

p {
  margin-bottom: 0;
}

table {
  margin: 0;
  border-collapse: collapse;
  color: inherit;
}

th,
td {
  color: #333;
}

a:visited {
  color: inherit;
}

a:hover {
  text-decoration: none;
}

a:link {
  color: inherit;
}

img {
  vertical-align: bottom;
}

.pageNav {
  max-width: 1280px;
  margin: 0 auto;
  padding: 15px 0;
}

.pageNav ul > li {
  font-size: 14px;
  line-height: 1.1;
  float: left;
  color: #008d54;
}

.pageNav ul > li > span {
  padding: 0 6px;
}

.pageNav ul > li h1 {
  font-size: 14px;
  font-weight: normal;
  display: inline;
  color: #008d54;
}

.pageNav ul > li > a {
  margin-right: 10px;
  color: #000;
}

.labelset {
  width: 920px;
  margin: 0 auto;
}

.labelset td {
  vertical-align: top;
  word-break: break-all;
  line-break: strict;
}

.labelset td:first-child {
  width: 187px;
}

.labelset td .cmnLabel {
  font-size: 114%;
  width: 161px;
  padding: 10px 0;
}

.cmnLabel {
  line-height: 1.1;
  display: block;
  text-align: center;
  color: #FFFFFF;
  /* color: #a56706; OLD */
  background-color: #a56706;
  /* background-color: #ffe5a7; OLD */
}

.btnSet > div {
  float: left;
  box-sizing: border-box;
}

.btnSet > div:first-child {
  padding-right: 40px;
}

.cmnBtn, .cmnBtn--print, .cmnBtn--w200, .cmnBtn--w200o, .cmnBtn--w220o {
  font-size: 114%;
  line-height: 1.4;
  position: relative;
  display: inline-block;
  width: 320px;
  padding: 12px 0;
  text-align: center;
  color: #fff !important;
  background-color: #009a63;
}

.cmnBtn::before, .cmnBtn--print::before, .cmnBtn--w200::before, .cmnBtn--w200o::before, .cmnBtn--w220o::before {
  position: absolute;
  top: 25px;
  right: 20px;
  display: block;
  width: 8px;
  height: 8px;
  margin-top: -6px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  background: #009a63;
}

.feature .cmnBtn {
  padding: 6px 0;
  width: 180px;
  font-size: 12px;
}

.feature .cmnBtn::before {
  top: 16px;
  right: 10px;
  width: 6px;
  height: 6px;
}

.cmnBtn--print {
  width: 220px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.cmnBtn--print::before {
  top: 16px;
}

.cmnBtn--print:hover, .cmnBtn--print:active {
  opacity: .85;
}

.cmnBtn--w200 {
  width: 199px;
}

.cmnBtn--w200::before {
  right: 10px;
}

.cmnBtn--w200o {
  width: 189px;
  padding-right: 10px;
  background-color: #de8a06;
}

.cmnBtn--w200o::before {
  right: 10px;
  background: #de8a06;
}

.cmnBtn--w200o > span {
  letter-spacing: -3px;
}

.cmnBtn--w220o {
  width: 215px;
  padding-right: 12px;
  background-color: #de8a06;
}

.cmnBtn--w220o::before {
  right: 14px;
  background: #de8a06;
}

.cmnBtn:hover, .cmnBtn--print:hover, .cmnBtn--w200:hover, .cmnBtn--w200o:hover, .cmnBtn--w220o:hover, .cmnBtn:active, .cmnBtn--print:active, .cmnBtn--w200:active, .cmnBtn--w200o:active, .cmnBtn--w220o:active {
  opacity: .85;
}

.cmnTitle {
  font-size: 214%;
  font-weight: 400;
  text-align: center;
  color: #009a63;
}

.cmnArrow::before {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 5px;
  height: 5px;
  margin-top: -6px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #086291;
  border-right: 2px solid #086291;
  background: #fff;
}

.search {
  width: 920px;
  margin: 0 auto;
  padding-top: 30px;
}

.search > div {
  width: 680px;
  margin: 0 auto;
}

.search .lead {
  margin-top: 12px;
  text-align: center;
}

.search .title {
  width: 680px;
  margin: 0 auto;
}

.search .btnset {
  text-align: center;
}

.cmnBtnset {
  margin-top: 25px;
}

.cmnBtnset > p {
  float: left;
}

.cmnBtnset > p:first-child {
  padding-right: 20px;
}

.cmnBtnset > p:last-child {
  padding-left: 20px;
}

.recent {
  background: #f6f6f2;
}

.latest + .recent {
  background: none;
}

.recent > div {
  width: 920px;
  margin: 0 auto;
  padding: 35px 0 40px;
}

.recent > div ul {
  margin-top: 20px;
}

.recent > div ul > li {
  float: left;
  box-sizing: border-box;
  margin-right: 13px;
  width:220px;
}

.recent > div ul > li:last-child {
  margin-right: 0;
}

.recent > div ul > li:nth-child(2) {
  padding-left: 1px;
}

.recent > div ul > li > a > span {
  display: block;
  margin-top: 5px;
  text-align: center;
  color: #086291;
  font-size: 14px;
}

.recent > div ul > li > a:hover, .recent > div ul > li > a:active {
  opacity: .85;
}

.recent > div .delete {
  margin-top: 40px;
  text-align: right;
}

.recent > div .delete > a {
  position: relative;
  display: inline-block;
  padding-left: 15px;
  color: #086291;
}

.recent > div .delete > a::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 5px;
  height: 5px;
  margin-top: -3px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 2px solid #086291;
  border-right: 2px solid #086291;
  background: #fff;
}

.recent > div .delete > a:hover {
  text-decoration: underline;
}

.tell {
  text-align: center;
}

.tell > span {
  font-family: 'Roboto';
  font-size: 243%;
  font-weight: bold;
  line-height: 1.1;
  position: relative;
  display: inline-block;
  padding-left: 60px;
  color: #1eb14b;
}

.tell > span::before {
  position: absolute;
  top: 3px;
  left: 0;
  width: 50px;
  height: 33px;
  content: '';
  background: url(/bunjyo/common/img/icon_tell01.png);
}

.pagetop {
  width: 920px;
  margin: 45px auto 0;
  text-align: right;
}

.clearfix::after, .pageNav ul::after, .btnSet::after, .cmnBtnset::after, .recent > div ul::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}

.j-sld__load {
  display: block;
  margin: 60px auto 20px;
}

.j-sld__fldwrap {
  position: relative;
}

.j-sld__prev, .j-sld__next {
  position: absolute;
  z-index: 50;
  top: 50%;
  display: block;
  width: 53px;
  height: 98px;
  margin-top: -49px;
  cursor: pointer;
  background: #009a63 no-repeat center center;
}

.j-sld__prev:hover, .j-sld__next:hover {
  opacity: .85;
}

.j-sld__prev {
  left: 45px;
  background-image: url(/bunjyo/sell/img/btn_arrow01.png);
}

.j-sld__next {
  right: 45px;
  background-image: url(/bunjyo/sell/img/btn_arrow02.png);
}

.j-sld__fld {
  position: relative;
  overflow: hidden;
}

.j-sld__fld ul {
  position: absolute;
  overflow: hidden;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.j-sld__fld ul li {
  float: left;
  box-sizing: border-box;
}

.j-sld__fld ul li img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

.j-sld__thumb ul {
  font-size: 0;
  text-align: center;
}

.j-sld__thumb ul li {
  display: inline-block;
  box-sizing: border-box;
  cursor: pointer;
}

.j-sld__thumb ul li img {
  width: 100%;
  height: auto;
  -webkit-transition: border-color 250ms ease-in;
  transition: border-color 250ms ease-in;
  vertical-align: middle;
  border: 2px solid transparent;
}

.j-sld__thumb ul li:hover {
  opacity: .85;
}

.j-sld__thumb ul li.j-sld__cur:hover {
  opacity: 1;
}

.j-sld__thumb ul li.j-sld__cur img {
  border: 2px solid #009a63;
}

.j-sld__dots ul {
  font-size: 0;
  padding: 5px;
  text-align: center;
}

.j-sld__dots ul li {
  display: inline-block;
  padding: 8px 3px;
  cursor: pointer;
}

.j-sld__dots ul li::before {
  display: block;
  box-sizing: border-box;
  width: 10px;
  height: 10px;
  content: '';
  -webkit-transition: background-color 200ms ease-in;
  transition: background-color 200ms ease-in;
  border: 1px solid #a8a88c;
  border-radius: 5px;
  background: #fff;
}

.j-sld__dots ul li.j-sld__cur::before {
  background: #a8a88c;
}

.j-sld__toggle > * {
  display: none;
}

.goTopWrap {
  display: none;
  width: 1150px;
  margin: 0 0 0 -575px;
  position: fixed;
  bottom: 50px;
  left: 50%;
  z-index: 0;
  opacity: 0;
  pointer-events: none;
}

.goTopWrap a {
  float: right;
}

/
高解像度ディスプレイの隙間対策 BEGIN
/
.ipad-embedgap{
  margin-top: -1px;
}
/
高解像度ディスプレイの隙間対策 END
/
